termuxにpillowをインストールする方法

デフォルトだとパッケージが足りないのでpillowのインストールが出来ません。色々いじっていたら何とか出来たのでメモしておきます。

普通にやるとzlibが足りないよ~っていうエラーを吐きます。しかしpkg install zlibapt install zlibとかやってみてもそんなパッケージは無いがなって怒られます。

解決法

apt install libjpeg-turbo-dev
LDFLAGS="-L/system/lib/" pip install Pillow

終わり

スタックオーバーフローは最高や…

コメントを残す

メールアドレスが公開されることはありません。